» Ubuntu » パッケージ

Error

two or more packages specified (gcc-doc oneiric)